first pass and correcting some pre-reqs to new system
diff --git a/releng.wtpbuilder/buildtemplates/dali.properties b/releng.wtpbuilder/buildtemplates/dali.properties
index c55dfbb..6334c82 100644
--- a/releng.wtpbuilder/buildtemplates/dali.properties
+++ b/releng.wtpbuilder/buildtemplates/dali.properties
@@ -26,7 +26,12 @@
 
 #  prereq is the basic prereq on top of platform, jdt, emf, gef
 #  (only realistic options for right now are wst, jst).
-basicprereq=wtp
+prereq.eclipse=true
+prereq.emf=true
+prereq.emfxsd=true
+prereq.gef=true
+prereq.wtp=true
+prereq.dtp=true
 
 # These next properties are mainly for distribution template files